Package org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Class FromToAmountRange1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_07.FromToAmountRange1

    public class FromToAmountRange1
    extends java.lang.Object

Java class for FromToAmountRange1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FromToAmountRange1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrAmt" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.07}AmountRangeBoundary1"/>
             <element name="ToAmt" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.07}AmountRangeBoundary1"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected AmountRangeBoundary1` `frAmt`
`protected AmountRangeBoundary1` `toAmt`

### Constructor Summary

Constructors
`FromToAmountRange1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`AmountRangeBoundary1` `getFrAmt()` Gets the value of the frAmt property.
`AmountRangeBoundary1` `getToAmt()` Gets the value of the toAmt property.
`void` `setFrAmt​(AmountRangeBoundary1 value)` Sets the value of the frAmt property.
`void` `setToAmt​(AmountRangeBoundary1 value)` Sets the value of the toAmt property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### frAmt

    protected AmountRangeBoundary1 frAmt

#### toAmt

    protected AmountRangeBoundary1 toAmt

### Constructor Detail

#### FromToAmountRange1

    public FromToAmountRange1()

### Method Detail

#### getFrAmt

    public AmountRangeBoundary1 getFrAmt()

Gets the value of the frAmt property.

Returns:
  possible object is `AmountRangeBoundary1`

#### setFrAmt

    public void setFrAmt​(AmountRangeBoundary1 value)

Sets the value of the frAmt property.

Parameters:
  `value` - allowed object is `AmountRangeBoundary1`

#### getToAmt

    public AmountRangeBoundary1 getToAmt()

Gets the value of the toAmt property.

Returns:
  possible object is `AmountRangeBoundary1`

#### setToAmt

    public void setToAmt​(AmountRangeBoundary1 value)

Sets the value of the toAmt property.

Parameters:
  `value` - allowed object is `AmountRangeBoundary1`